<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 6</title>
  </head>
  <body>
    <h2>Exercici 6</h2>
    <p>Demanar que s'ingressin dues vegades una clau. Mostar un missatge si són iguals.</p>
       <br>
       <p id = "demo6"></p>
    <script>
    var Primeraclau,Segonaclau, mensaje;
    Primeraclau = prompt("Pon la primera clave: ");
    Segonaclau = prompt("La segunda: ");
    mensaje = Primeraclau == Segonaclau;
    document.getElementById("demo6").innerHTML = mensaje +" Son iguals" ;

    </script>
  </body>
</html>
